Chrome Driver Dependency is giving error

I have given chromium-chromedriver in packages.txt. However it is not getting installed and giving error.

My repo : https://github.com/boral/streamlit

What should I do ?

Use

chromium
chromium-driver

in your packages.txt

2 Likes